* {
	margin: 0;
	padding: 0;
}

img {
	border-width: 0;
}
.row {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 120px;
}

body {
	padding-top: 160px;
}

@media (max-width: 900px) {
	.row {
		padding: 0 50px;
	}
}

#bar {
	background: #005395 url("../img/bar.png") no-repeat center;
	height: 4px;
	top:0;
	position: fixed;
	width: 100%;
	z-index: 100;
}

.menu-part .logo-link {
	padding-left: 0;
}

#menu-container {
	display: table;
	width: 100%;
	height: 160px;
	-moz-transition: height 0.2s ease;
	-webkit-transition: height 0.2s ease;
	-o-transition: height 0.2s ease;
	transition: height 0.2s ease;
}

.menu-part .item:last-child {
	padding-right: 0;
}

.menu-part {
	display: table-cell;
	vertical-align: middle;
}

.menu-part.right {
	text-align: right;
}

.menu-part .item {
	position: relative;
}

.menu-part .item:hover .subitems {
	display: inline-block;
}
.menu-part .subitems {
	display: none;
	position: absolute;
	top: 14px;
	width: 150px;
	left: 10px;
	text-align: left;
	border-top: 10px white solid;
}

.menu-part .subitems a {
	display: inline-block;
	width: 100%;
	background-color: rgba(0,84,150, 0.8);
	margin-bottom: 1px;
	padding: 5px 10px;
	color: white;
}



.menu-part a {
	color: #474747;
	font-family: 'Bliss2', sans-serif;
	padding: 0 20px;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
}

.menu-part a.active {
	/*font-family: Bliss2-Bold, sans-serif;*/
}

.header {
	position: relative;
	height: 478px;
	overflow: hidden;
}

.header .header-inner {
	position: absolute;
	left: 0;
	right: 0;
	height: 476px;
	border: 1px solid #114a77;
	border-width:  1px 0 1px 0;
}

.menu-part .menu-button {
	margin-top: 25px;
	text-align: center;
	display: none;
	font-size: 35px;
	padding-bottom: 0px;
}

.menu-fixed {
	position: fixed;
	top:4px;
	width: 100%;
	z-index: 200;
	background-color: white;
}

.menu-fixed .row {
	overflow: visible;
}


@media (max-width: 1200px){

	body {
		padding-top: 89px;
	}

	.menu-part {
		/*display: block;*/
		text-align: center;
	}

	.menu-inner {
		display: none;
		margin-bottom: 20px;

	}

	.menu-inner.shown {
		display: block;
		position: absolute;
		width: 100%;
		left: 0;
		background-color: white;
		padding-bottom: 25px;
		top: 71px;
	}

	.menu-part .menu-button {
		margin-top: -15px;
		display: block;
		cursor: pointer;
	}


	.menu-part .item {
		text-align: center;
	}

	.menu-part .item:hover .subitems {
		display: none;
	}
	.menu-part .subitems {
		position: inherit;
		display: none;
		text-align: center;
		background-color: transparent;
		border-top: 0;
		width: auto;
		left: auto;
		top: auto;
		box-sizing: border-box;
	}

	.menu-part .item:hover .subitems.shown {
		display: block;
	}

	.menu-part .subitems.shown {
		display: block;
	}

	.menu-part .subitems a {
		width: auto;
		color: #474747;
		background-color: transparent;
	}

	.menu-part a {
		display: block;
		cursor: pointer;
		text-align: center;
		padding: 10px 0;
	}

	#menu-container {
		height: auto;
	}

	#logo {
		/*padding-top: 69px;*/
		padding-bottom: 0;
	}

	.menu-part.right {
		/*position: fixed;*/
		/*left: 0;*/
		/*right: 0;*/
		background-color: white;
		top: 3px;
		z-index: 1000;
	}

}

.header-inner-1 {
	background: url("../img/pozadi1.jpg") no-repeat center;
}

.header-inner-2 {
	background: url("../img/horni2.jpg") no-repeat center;
}

.header-inner-3 {
	background: url("../img/horni3.jpg") no-repeat center;
}

.header-content {
	/*width: 100%;*/
	/*position: absolute;*/
	/*z-index: 50;*/
}

.header-content .row {
	text-align: right;
}

.header-content .button {
	display: inline-block;
	width: 313px;
	line-height: 74px;
	text-align: center;
	margin-bottom: 20px;
	font-family: 'Bliss2', sans-serif;
	color: white;
	font-size: 19px;
	text-decoration: none;
}

.header-content #button-1 {
	background: url("../img/bar1.png") no-repeat center;
}

.header-content #button-2 {
	background: url("../img/bar2.png") no-repeat center;
}

.header-content #button-3 {
	background: url("../img/bar3.png") no-repeat center;
	margin-bottom: 0;
}

.header-footer {
	/*position: absolute;*/
	z-index: 50;
	/*bottom: 0;*/
	/*left: 0;*/
	/*right: 0;*/
	background: url("../img/pruh_podklad.png");
	padding: 20px 0;
	color: white;
	font-family: Bliss2-Italic, sans-serif;
	height: 80px;
}
.header-footer .big {
	font-size: 25px;
	max-width: 600px;
}

.header-footer .small {
	max-width: 600px;
	text-align: right;
}

.header-container {
	position: absolute;
	z-index: 50;
	display: table;
	width: 100%;
	height: 100%;
}

.header-container .header-footer, .header-container .header-content {
	display: table-row;
}

.header-container .header-footer-inner, .header-container .header-content-inner {
	display: table-cell;
	vertical-align: middle;
	padding: 20px 0;
	height: 120px;
	box-sizing: border-box;
}


.page {
	background-color: #E3E3E3;
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: 40px;
	border-top: 4px solid #005496;
	position: relative;
	padding-bottom: 40px;
}

.page h2 {
	color: #005395;
	font-family: 'Bliss2', sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 40px 0;
}

.page p,  #partners .text{
	margin-bottom: 1em;
	line-height: 1.2em;
	color: #333333;
	font-family: 'Bliss2', sans-serif;
	font-size: 19px;
}

table {
	border-color: transparent;
	max-width: 100%;
	width: 100% !important;
}

table td {
	background-color: rgba(0,84,150, 0.8);
	padding: 5px 10px;
	color: white;
	font-family: Bliss2, sans-serif;
}

.page-delimiter {
	position: absolute;
	top: -42px;
	width: 100%;
	height: 63px;
	background: url("../img/lista_s_koleckem.png") no-repeat center;

}

.stuff {
	display: inline-block;
	background: url("../img/menu-something.png") no-repeat left;
	width: 100px;
	height: 7px;
	margin-left: -100px;
	position: relative;
	left: 110px;
	top: 73px;
	-moz-transition: top 0.2s ease;
	-webkit-transition: top 0.2s ease;
	-o-transition: top 0.2s ease;
	transition: top 0.2s ease;
}

.small .stuff {
	top: 43px;
}

#o-nas {
	background-image: url("../img/pozadi2.jpg");
	background-repeat: no-repeat;
	background-position: center top;
}

.page .inner {
	max-width: 50%;
}

.page.wide .inner {
	max-width: 100%;
}



#partners .left-column{
	display: inline-block;
	width: 50%;
}

#partners .partners-container {
	display: table;
	width: 100%;
}

#partners .partners-row {
	display: table-row;
}

#partners .block-image {
	cursor: pointer;
	width: 1%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: relative;
}

#partners .block-image .lupa {
	position: absolute;
	width: 21px;
	height: 22px;
	background: url("../img/ikonka_lupa.png") 0 0 no-repeat;
	right:  0px;
	top:0px;
}


#partners .block-image img {
	display: inline-block;
}

#partners .block {
	cursor: pointer;
	width: 40%;
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
	padding-left: 20px;
}

#partners .block p {
	margin: 10px 0;
}

#partners .image {
}

#partners .text p {
	font-size: 17px;
}

#partners .block-1 {
	padding-right: 40px;
}
#partners .block-image-2 {
	padding-left: 40px;
}

#partners .partners-container-small {
	display: none;
}

#partners {
	background: url("../img/pozadi_stiky.png");
}

.row {
	overflow: hidden;
}



#partners-logos {
	margin-top: 50px;
	margin-right: -90px;
	text-align: justify;
	text-align-last: center;
}
#partners-logos .logo-container {
	cursor: pointer;
	margin-right: 90px;
	margin-bottom: 50px;
}

.logo-container {
	position: relative;
	display: inline-block;
}

 .logo-container .lupa {
	position: absolute;
	width: 21px;
	height: 22px;
	background: url("../img/ikonka_lupa.png") 0 0 no-repeat;
	right:  0px;
	top:0px;
}

#results {
	padding-bottom: 0;
}

.results-button {
	cursor: pointer;
}

#results .row {
	position: relative;
}

#results .page-delimiter {
	z-index: 50;
}

#results .row {
	text-align: center;
}

#results .button {
	background: url("../img/bar1.png") no-repeat center;
}

#results .header-content-inner{
	position: relative;
	padding:0;
}


#results .header-content-inner h2 {
	position: absolute;
	top: 0;
	color: white;
}

#results .title-row {
	position: absolute;
	top: 0;
	width: 100%;
}

#results .title-row .row {
	text-align: left;
}

#results .title-row h2 {
	color: white;
}

#news {
	background: url("../img/pozadi_stiky.png");
	font-family: Bliss2, sans-serif;
}

#news .left-column {
	display: inline-block;
	width: 50%;
}

#news .right-column {
	display: inline-block;
	width: 50%;
}

#news .date {
	display: inline-block;
	width: 90px;
	text-align: center;
	padding: 5px;
	background-color: #6797bd;
	color: white;
	font-size: 18px;
	margin-right: 3px;
}

#news .text {
	padding: 20px 0 0 0;
	font-size: 12px;
}

#news .more {
	display: inline-block;
	padding: 5px;
	background-color: #ef8585;
	cursor: pointer;
	color: white;
	font-size: 20px;
}

#news .item {
	display: inline-block;
	box-sizing: border-box;
	width: 49%;
	vertical-align: top;
}

#news .item-1 {
	padding-right: 20px;
}
#news .item-2 {
	padding-left: 10px;
}


@media (max-width: 950px){
	#news .item {
		display: block;
		width: 100%;
	}

	#news .item-1 {
		padding-right: 0px;
	}
	#news .item-2 {
		padding-left: 0px;
	}

}
.footer {
	padding: 20px;
	text-align: center;
	background-color: #999999;
	font-family: 'Bliss2', sans-serif;
	font-size: 20px;
	color: white;
}


.detail {
	box-sizing: border-box;
	display: none;
	position: absolute;
	background: url("../img/pruhlednost.png");
	color: white;
	font-size: 18px;
	z-index: 55;
	width: 1000px;
	margin: 0 auto;
	padding: 40px 40px;
	left:0;  right:0;
}

@media (max-width: 1200px){
	.detail {
		width: 100%;
	}

}

.gallery .hidden {
	display: none;
}


.detail-logo {
	text-align: center;
	padding-bottom: 10px;
}

.detail p {
	color: white;
	margin-bottom: 1em;
}

.detail .close {
	cursor: pointer;
	position: absolute;
	right: 17px;
	top: 17px;
}

.detail a {
	color: white;
}


.detail p {
	font-size: 18px;
}

.detail ul {
	margin-bottom: 1em;
}

.detail li  {
	font-size: 18px;
	font-family:'Bliss2', sans-serif;
	list-style-position: inside;
}

.g-recaptcha {
	float: left;
}



@media (max-width: 500px) {
	#partners .block, #partners .block-image {
		display: block;
		width: 100%;
	}

	.page h2 {
		text-align: center;
	}

	#news .item {
		text-align: center;
	}

	#news .item .text p {
		text-align: justify;
	}
}


@media (max-width: 270px) {
	#logo {
		width: 100%;
	}
}

@media (max-width: 450px) {
	#header-main {
		display: none;
	}

	#menu-container {
		background-image: none;
	}

	.row {
		padding: 0 10px;
	}

	#partners .block {
		padding-left:0;
	}

	.detail {
		left: 0 !important;
		right: 0 !important;
		max-width: none;
		font-size: 15px;
		padding: 15px;
		padding-top: 40px;
		width:100%;
	}

	.header-content .button {
		width: 100%;
	}

	#partners-logos {
		width: 100%;
	}
}


@media (max-width: 900px){
	.header-container .header-content-inner .row {
		text-align: center;
	}

	#partners-logos {
		text-align: center;
	}

	#partners-logos .logo-container {
		margin: 45px 45px;
	}
}

@media (max-width: 1200px) {
	.page .inner {
		max-width: 100%;
	}
}

@media (max-width: 1300px) {
	#partners .partners-container {
		display:none;
	}

	#partners .partners-container-small {
		display:table;
	}

	#partners .block-image-2 {
		padding-left: 0px;
	}

	#partners .block,  #partners .block-image {
		padding-bottom: 20px;
	}
}

.contact {
	background-color: #999999;
	font-family: 'Bliss2', sans-serif;
	color: white;
	text-align: center;
	/*padding: 30px;*/
}

.contact p {
	margin-bottom: 1em;
}

.contact .button {
	padding: 10px 20px 10px 10px;
	margin-right: 5px;
	color: white;
	border-width: 0;
	background: #c86260 url("../img/arrow_button.png") no-repeat right 8px center;
	cursor: pointer;
}

.mail-form {
	display: inline-block;
	margin-top: 1em;
}

.submit-btn {
	text-align: right;
}

.mailForm-error {
	text-align: left;
	margin: 5px;
}

.mailForm-error li {
	/*list-style-type: none;*/
	list-style-position: inside;
}

.anchor {
	position: relative;
	top: -100px;
}

.mail-form input, .mail-form textarea {
	margin: 5px;
	border: 1px solid #919191;
	background-color: #b5b5b5;
	padding: 10px;
	color: #343434;
	width: 300px;
	margin-left: 0;
}

#kontakt .row{
	padding-top: 20px;
}

#kontakt .left-panel, #kontakt .right-panel {
	display: inline-block;
	width: 100%;
	margin-bottom: 30px;
	vertical-align: top;
}

#kontakt .left-panel {
	text-align: left;
}

#kontakt .right-panel {
	text-align: left;
}

#kontakt .left-panel-inner, #kontakt .right-panel-inner {
	/*display: inline-block;*/
	text-align: left;
}

#kontakt h2 {
	text-align: left;
	font-weight: normal;
	padding-bottom: 20px;
}

.contact-content {
	float: right;
	padding-top: 10px;
	width: 60%;
}

.contact-text {
	width: 40%;
}

.mail-form {
	clear: both;
}

#kontakt .left-panel-inner p, #kontakt .right-panel-inner p {
}

#kontakt .left-panel-inner strong, #kontakt .right-panel-inner strong {
	line-height: 1.7em;
	display: inline-block;
	margin-bottom: 15px;
}

.submit-btn {
	width: 100%;
	margin: 5px;
	margin-left: 0;
}
.contact .button {
	margin: 0;
}
.mail-form {
	width: 100%;
}
.mail-form input, .mail-form textarea {
	box-sizing: border-box;
	width: 100%;
}


#kontakt .small {
	text-align: left;
}

@media (max-width: 1200px){
	#kontakt .small {
		display: block !important;
	}

	#kontakt .left-panel-inner, #kontakt .right-panel-inner {
		display: inline-block;
		text-align: left;
	}

	.contact-content {
		width: 100%;
		text-align: left;
		padding-top: 0;
	}

	.contact-text {
		margin-top: 20px;
		width: 100%;
		text-align: left;
	}

	#kontakt .big {
		display: none;
	}
}

@media (max-width: 950px){
	#kontakt h2 {
		text-align: center;
	}

	#kontakt .left-panel {
		margin-bottom: 2em;
		padding-top: 20px;
	}

	#kontakt .left-panel-inner, #kontakt .right-panel-inner {
		display: block;
		text-align: center;
	}
	#kontakt .left-panel, #kontakt .right-panel {
		width: 100%;
	}
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #545454;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #919191;
	opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #919191;
	opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:    #919191;
}
::-ms-input-placeholder { /* Microsoft Edge */
	color:    #919191;
}

.gallery  {
	margin-top: 1em;
	text-align: justify;
}

.gallery img {
	display: inline-block;
	padding: 7px;
	box-sizing: border-box;
	width: 33%;
}

.gallery:after{content:""; display: inline-block; width: 100%; height: 0;}

#header-detail {
	font-family: 'Bliss2', sans-serif;
}

#header-detail li {
	list-style-position: inside;
}

@media (max-width: 700px) {
	.gallery {
		text-align: center;
		/*display: none;*/
	}
}

@media (max-width: 400px) {
	.gallery img {
		width: 100%;
	}
}

@font-face {
	font-family: 'Bliss2-Italic';
	src: url('Bliss2-Italic.eot?#iefix') format('embedded-opentype'),  url('Bliss2-Italic.otf')  format('opentype'),
	url('Bliss2-Italic.woff') format('woff'), url('Bliss2-Italic.ttf')  format('truetype'), url('Bliss2-Italic.svg#Bliss2-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Bliss2';
	src: url('Bliss2.eot?#iefix') format('embedded-opentype'),  url('Bliss2.otf')  format('opentype'),
	url('Bliss2.woff') format('woff'), url('Bliss2.ttf')  format('truetype'), url('Bliss2.svg#Bliss2') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Bliss2-Bold';
	src: url('Bliss2-Bold.eot?#iefix') format('embedded-opentype'),  url('Bliss2-Bold.otf')  format('opentype'),
	url('Bliss2-Bold.woff') format('woff'), url('Bliss2-Bold.ttf')  format('truetype'), url('Bliss2-Bold.svg#Bliss2-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}